```yaml
Changelog for RelicHeimHeim: v3.4.0
```
**Changes**
```markdown
# EpicMMO:
- Enabled the RemoveAllDrops From NonPlayer Kills
# Spawns:
- During a boss fight if you're inflicted with a status effect from bosses, specific creatures will have a rare chance of spawning every 30s
- During a boss fight at NIGHT if you're inflicted with a status effect from bosses, Unmaker will have a rare chance of spawning every 45s to aid you in battle
└─> This only goes up to Moder
└──> They're weak so don't expect much from them
- Fixed Wolfs not spawning during Day in Mountains
- Adjusted OutWendigos spawn rate
- Removed some spawn requirements for Outsider creatures
- VoidLords (Boss) spawn requirements have been changed, no longer needs weather but is only spawnable at night and when near specific locations in Plains
- SwampHuts will now spawn only WraithWarriors
- StoneTowers in Mountains will now only spawn IceSkeletons and WhiteGhosts instead of Skeletons and Draugrs
- BonePileSpawners in Mountains will now only spawn IceSkeletons and WhiteGhots
- AbandonedLogCabines will now only spawn IceSkeletons, some cabins will spawn Yetis.
> Note: Locations don't always have a spawner
# Other:
- ForestWolfs will now have chance to drop TrophyWolf
- Adjusted HP and DMG for most creatures in Meadows and BlackForest
- Fixed Stormlings HP per star
- OutWendigos will now have a chance at dropping DeerTrophy
- Farming: Every 7 levels will increase the interval of planting
- Apparition adjustments in damage
# DeepNorth/Ashlands
- Creatures damage and health have been adjusted to hopefully feel more like endgame fights, Fire/Frost Meads should probably be used.
```
**Files and or Folders Adjustments [Config Folder]**
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: org.bepinex.plugins.farming.cfg *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
```